Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-5982

Zabbix LTS availability for Raspberry Ubuntu 20.04 LTS

    XMLWordPrintable

    Details

    • Type: Change Request
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 5.0.0
    • Fix Version/s: 5.4 (plan)
    • Component/s: Packages (C)
    • Labels:
      None
    • Environment:
      RaspberryPi 4
      Ubuntu 20.04 Focal Fossa
    • Team:
      Team I
    • Sprint:
      Sprint 71 (Dec 2020), Sprint 72 (Jan 2021), Sprint 73 (Feb 2021)
    • Story Points:
      1

      Description

      Would be nice to support Ubuntu's RaspberryPi Image. Especially because this is an LTS Version of Ubuntu, which would fit nicely within the LTS versions of Zabbix.

      I tried It with the raspian source file but, without success.

      $ apt update
      Hit:1 http://ports.ubuntu.com/ubuntu-ports focal InRelease
      Hit:2 http://ports.ubuntu.com/ubuntu-ports focal-updates InRelease
      Hit:3 http://ports.ubuntu.com/ubuntu-ports focal-backports InRelease
      Hit:4 http://ports.ubuntu.com/ubuntu-ports focal-security InRelease
      Hit:5 http://repo.zabbix.com/zabbix/5.0/raspbian buster InRelease
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      All packages are up to date.
      N: Skipping acquire of configured file 'main/binary-arm64/Packages' as repository 'http://repo.zabbix.com/zabbix/5.0/raspbian buster InRelease' doesn't support architecture 'arm64'

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              yurii Jurijs Klopovskis
              Reporter:
              Daywalker Michael Polanz
              Votes:
              3 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: